namespace GMCabsDriverAssistantSolution.Styles;

[XamlCompilation(XamlCompilationOptions.Compile)]
public partial class PhoneLayoutStyle : ResourceDictionary
{
    public static PhoneLayoutStyle SharedInstance { get; } = new PhoneLayoutStyle();
    public PhoneLayoutStyle()
	{
		InitializeComponent();
	}
}